package cn.net.cpzslibs.prot.handset.bean;

import java.io.Serializable;

public class ConsigneeBean implements Serializable{
	private int id;
	private String consignee;
	private String region_id;
	private String create_time;
	private String update_time;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getConsignee() {
		return consignee;
	}
	public void setConsignee(String consignee) {
		this.consignee = consignee;
	}
	public String getRegion_id() {
		return region_id;
	}
	public void setRegion_id(String region_id) {
		this.region_id = region_id;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	public String getUpdate_time() {
		return update_time;
	}
	public void setUpdate_time(String update_time) {
		this.update_time = update_time;
	}
	@Override
	public String toString() {
		return "ConsigneeBean [id=" + id + ", consignee=" + consignee + ", region_id=" + region_id + ", create_time="
				+ create_time + ", update_time=" + update_time + "]";
	}
	

}
